DUMBNET-CONFIG(1)

NAME
dumbnet-config - provide compiler and linker information for libdumbnet

SYNOPSIS
dumbnet-config [ --version | --cflags | --libs ]

DESCRIPTION
dumbnet-config prints the library version (--version) or the necessary compiler (--cflags) or linker flags (--libs) to build software based on this library.

SEE ALSO
dumbnet(3), dumbnet(8)